@font-face {

  font-family: 'SegoeUI-SemiBold';

  src: url('../fonts/SegoeUI-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/SegoeUI-SemiBold.woff') format('woff'), url('../fonts/SegoeUI-SemiBold.ttf')  format('truetype'), url('../fonts/SegoeUI-SemiBold.svg#SegoeUI-SemiBold') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'SegoeUI';

  src: url('../fonts/SegoeUI.eot?#iefix') format('embedded-opentype'),  url('../fonts/SegoeUI.woff') format('woff'), url('../fonts/SegoeUI.ttf')  format('truetype'), url('../fonts/SegoeUI.svg#SegoeUI') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'SegoeUI-Light';

  src: url('../fonts/SegoeUI-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/SegoeUI-Light.woff') format('woff'), url('../fonts/SegoeUI-Light.ttf')  format('truetype'), url('../fonts/SegoeUI-Light.svg#SegoeUI-Light') format('svg');

  font-weight: normal;

  font-style: normal;

}





@font-face {

  font-family: 'SegoeUI-Italic';

  src: url('../fonts/SegoeUI-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/SegoeUI-Italic.woff') format('woff'), url('../fonts/SegoeUI-Italic.ttf')  format('truetype'), url('../fonts/SegoeUI-Italic.svg#SegoeUI-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}





h1 , h2 ,h3 ,h4 ,h5,h6 {padding:0;margin:0;line-height:normal;}

p{padding:0;margin:0;}



body{padding:0;margin:0;}

img{max-width:100%;}

a:hover, a:active, a:focus {outline:0; text-decoration:none;}

.header{padding:20px 0;}

.header h2{font-size:15px; text-align:center; text-transform:uppercase;color:#004990; font-family: 'SegoeUI-SemiBold'; margin-top:22px;}

.header ul{padding:0;margin:3px 0 0 -6px;text-align:center;}

.header ul li{display:inline-block; font-family: 'SegoeUI';font-size:15px; color:#004990; text-transform:uppercase; margin-right:15px;}

.header h3 {font-family: 'SegoeUI';font-size:15px; color:#004990;margin:34px 0 0 12px;}

.menu_container h3 {font-family: 'SegoeUI';font-size:15px; color:#004990;margin:20px 0 0 12px;}

.social_icon{padding-top:20px;}

.envlop{font-size:18px;margin:0 5px; color:#004990;}

.tweet{font-size:24px!important; margin:0 3px 0 5px;color:#004990;}

.fb{font-size:21px!important; margin:0 5px;color:#004990;}

.menu{border-top:1px solid #ddd; margin-top:20px;}

.menu ul{padding:20px 0;margin:0; position:relative;z-index:999;}

.menu ul li{display:inline-block; padding:0 15px;}

.menu ul li a { font-family: 'SegoeUI'; font-size:15px; text-transform:uppercase; text-decoration:none; padding:20px 0; }

.menu ul li:nth-child(1){padding:0 25px 0 0;}

.menu ul li a:hover{border-bottom:3px solid #004990;}

.active_a{border-bottom:3px solid #004990;}

.menu ul li:hover a{border-bottom:3px solid #004990;}

.menu ul li ul{position:absolute; background:#fff; width:230px;padding:10px 0; margin:22px 0 0 0; display:none;}

.menu ul li:hover ul { display:block; }

.menu ul li ul li { display:block; padding:0; position:relative; }

.menu ul li ul li a{padding:5px 0 5px 15px;display:block; border:0px !important;}

.menu ul li ul li a:hover {border-bottom:none; background:#004990;color:#fff;}

.menu ul li ul li:nth-child(1){padding:0;}

.menu ul li ul li ul{position:absolute;position: absolute;margin-left: 230px;margin-top: 0px;top: 0;display:none!important;}

.menu ul li ul li:hover ul{display:block!important;}

.slider{position:relative; clear:both; margin-top:-1px;}

.slider_text{ position:absolute; top:0; height:100%; background:url(../images/slider_bg.jpg) top center; width:360px; padding:0 30px; left:50%; -webkit-transform: translateX(210px); -moz-transform: translateX(210px); -o-transform: translateX(210px); transform: translateX(210px);}

.slider .bx-viewport{height:auto!important; top: -1px;}

.slider2 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: center;
  width: 100%;
}

.slider_text h2 { font-family: 'SegoeUI-Light'; font-size:30px; color:#fff; padding:30px 0 58px 0;}

.slider_text p{color:#fff;line-height:25px; font-family: 'SegoeUI-Light';}

.slider_hr{border-color:#fff;margin:30px 0 15px 0;}

.slider_text h3{ text-transform:uppercase;padding:0;margin:0;font-family: 'SegoeUI';}

.slider_text h3 a{color:#fff; font-size:15px; text-decoration:none;}

.slider_text h3 a:hover {text-decoration:underline;}

.slider_angle{margin-left:10px;border:1px solid #fff;padding:1px 5px;}

.toggle_image{display:none;}

.slider .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom:10px!important;}

.slider .bx-wrapper .bx-pager.bx-default-pager a{width:16px; height:16px; border-radius:0;background:#fff;}

.slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background:#004990!important;}

.menu_angle{float:right;margin-right:15px;}

.slider .bx-controls-direction{display:none;}

h1, .heading_pro{padding:30px 0 8px 0;margin:0; font-size:30px; font-family: 'SegoeUI-Light';font-size:30px; color:#004990;}

.heading_hr{padding:0 0 35px 0;margin:0;}

.img_con{position:relative; margin-bottom:25px}

.page  h3{position:absolute; bottom:0; font-size:15px; font-family: 'SegoeUI'; color:#fff; text-align:center; padding:30px 0;background:rgba(0,73,144,0.7);width:100%; text-transform:uppercase;}

.overlay{position:absolute;width:100%;height:100%;top:0;background:rgba(0,73,144,0.7); display:none;}

.overlay_img{ position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;}

.img_con:hover .overlay{display:block; cursor:pointer;}

.page h4{color:#fff;font-size:25px;padding:15px; font-family: 'SegoeUI-Light'; text-transform:uppercase;}

.slider2{min-height:493px;background:url(../images/slider2_bg.jpg) no-repeat center top;background-size:100% 100%;margin-top:50px; position:relative;}

.bxslider_bg{height:100%;width:100%;background:url(../images/bg.png) no-repeat right bottom #004990;padding:0 15px; min-height:247.5px;}

.para_text p a {color: #fff; text-decoration: underline;}

.slider_img3{width:100%; height:247.5px;}

.img_container{position: relative; height:100%;}

.img_hover{position:absolute;width:100%;height:100%;top:0;background:rgba(0,73,144,0.7);display:none; cursor:pointer;}

.img_hover img{ max-width:100%; }

.img_container:hover .img_hover{display:block;}

.bxslider_bg:hover .img_hover{display:block;}

.bxslider_bg h2{font-size:25px;color:#fff;font-family: 'SegoeUI-Light'; margin:0; padding:22px 0 10px 0;}

.bxslider_bg p{font-size:15px;color:#fff;font-family: 'SegoeUI-Light'; margin:0;padding:0; line-height: 19px;}

.bxslider_bg hr{color:#fff;margin:15px 0; padding:0;}

.bxslider_bg h3{padding:0 0 10px 0; margin:0;color:#fff;margin:0;font-size:15px; font-family: 'SegoeUI'; text-transform:uppercase;}

.bxslider_bg h3:hover{text-decoration:underline;}

.angle_2{font-size: 10px!important;padding: 0px 5px 1px 5px!important;}

.bx_slider{ margin-bottom:60px; }

.bx_slider .bx-wrapper .bx-pager { display:none!important; }

.bx_slider .bx-wrapper .bx-controls-direction a.disabled { display:block; }

.client_con{background:#004990;padding:10px 0;}

.client_con img{padding:0 23px}

.client_con img:first-child{padding-left:0;}

.client_con img:last-child{padding-right:0;}

.footer{background:#edf6fb; padding:30px 0;}

.footer h2{font-size:30px;color:#004990; font-family: 'SegoeUI-Light';padding:0;margin:0;}

.footer ul{padding:20px 0 0 0;margin:0;}

.footer ul li{ display:block;list-style:none; padding-bottom:15px;font-size:13px; font-family: 'SegoeUI';color:#7c7c7c; white-space:nowrap;}

.footer ul li a{color:#7c7c7c; text-decoration:none; font-size:13px; font-family: 'SegoeUI';}

.footer ul li span{width: 41%;display: block;float: left;}

.footer ul li:nth-child(2) span{width:37%;}

.footer_img{border:7px solid #fff;border-radius:4px;margin-top:10px;}

.mail_link{color:#004990!important;}

.footer input{font-family: 'SegoeUI';border-radius:0; width:160px;margin-top:15px;float:left;border:none;}

.btn_change{padding:0;background:none;border:none;}

.btn_angle{background:#004990;border:none;padding:1px 8px!important;color:#fff;font-size:30px!important;margin-top:16px;}

#map_canvas{width:100%;height:262px; border:10px solid #fff;}

.fnt_size{font-size:27px!important;}

.manage_pad{padding-left:40px!important;}

.footer hr{border-color:#b2b2b2;margin:45px 0;padding:0;}

.footer_link{padding:0!important;margin:0; text-align:center;}

.footer_link li{display:inline-block!important;padding:0 25px; border-right:1px solid #7c7c7c;padding-bottom:0!important;}

.footer_link li a{color:#7c7c7c;font-size:13px;font-family: 'SegoeUI'; display:block;line-height:12px;}

.footer_link li:last-child{border:none;}

.footer p{ font-family: 'SegoeUI'; color:#7c7c7c; font-size:13px; text-align:center; padding:40px 0 0 0;}

.footer p a{color:#0556FB; text-decoration:none;}

.img_con:hover > h3{display:none;}

.banner{margin-top:2px}

.mobile_margin{margin-bottom:25px;}

.banner img{width:100%;}

.partition{margin-top:60px;}

.partition hr {padding:0;margin:0;}

.paging{padding:0;margin:15px 0 0 0; text-align:center;}

.paging li{ display:inline-block;margin:0 5px; }

.paging li a{color:#004990;font-size:20px; font-family: 'SegoeUI-Light'; text-decoration:none;}

.active_page{font-size:27px!important;}

.paging li:first-child img{margin:-4px 0 0 0;}

.paging li:last-child img{margin:-4px 0 0 0;}

.paging li:first-child{margin:0 30px;}

.paging li:last-child{margin:0 30px;}

.product_details h3{padding:10px 0; font-size:13px;}

.product_details h4{font-size:15px;}

.product_details_con h3{font-family: 'SegoeUI-SemiBold'; color:#004990; font-size:20px;margin-bottom:25px;padding:0;}

.product_details_con p{color:#505050; line-height:24px; margin-bottom:20px; font-size:12px; font-family: 'SegoeUI';}

.pad_product_left{padding-left:0;}

.pad_product_right{padding-right:0;}

.product_details_con h4{color:#004990; font-size:14px; font-family: 'SegoeUI'; text-transform:uppercase; margin-bottom:10px; }

.product_details_con ul{ padding:0;margin:20px 0 20px 0;}

.product_details_con ul li{color:#505050;line-height:24px;list-style:none; font-family: 'SegoeUI'; font-size:12px;}

.thumbnail_image {padding:0;margin:-18px -6.5px 20px!important;}

.thumbnail_image li{display:inline-block;margin:15px 7.5px 0 7.5px;position:relative;}

.thumbnail_margin_remove{margin:15px 0 0 0!important; }

.thumbnail_image li:hover .overlay{display:block; cursor:pointer;}

.contact_section label{font-family: 'SegoeUI';text-transform:uppercase; font-size:14px; color:#004990; font-weight:normal;}

.contact_section input{font-family: 'SegoeUI'; height:43px;border:1px solid #e8e8e8;  color:#888;border-radius:0; margin-bottom:15px;}

.contact_section textarea{font-family: 'SegoeUI'; border:1px solid #e8e8e8;border-radius:0; height:210px;}

.submit_btn{padding:15px 30px;color:#fff;border:none; background:#004990; text-transform:uppercase; font-size:15px; font-family: 'SegoeUI';float:right; margin-right:15px;}

.contact_details{padding:0;margin:0;}

.contact_details li{list-style:none; color:#515151; font-size:12px; font-family: 'SegoeUI';margin-bottom:7px;}

.contact_heading{padding:15px 0 10px 0; font-size:14px; font-family: 'SegoeUI'; color:#004990; text-transform:uppercase;}

.contact_details li span{width: 50%;display: block;float: left;}

.contact_details li:nth-child(2) span{width:47%;}

.contact_section p{ font-size:12px; color:#515151; font-family: 'SegoeUI'; padding:9px 0px 6px;margin:0;}

.contact_btn{padding: 6px 16px !important;margin-top: 25.5px;}

#map2{width:100%;height:209px; clear:both;}

.adres_input{margin-bottom:39px!important;}

.slider_con{padding-top:100px;}

.slider_con h2{color:#fff; font-size:30px; font-family: 'SegoeUI-Light'; padding:0;margin:0;}

.slider_con hr{border-color:#fff;padding:0;margin:10px 0 0 0;}

.slider_con p{color:#fff; font-size:16px; line-height:32px; padding:50px 0;margin:0;font-family: 'SegoeUI-Italic';}

.slider_con img{float:left;}

.slider_con h3{float:right;margin-right:50px; color:#fff; font-size:23px; font-family: 'SegoeUI-Light';}

.star_img{float:left;margin-left:15px;}

.coma_img1{position: absolute;top: 82px;left: 0px;}

.coma_img2{position: absolute;right: 0;bottom: 30px;}

.adjust_pad{padding:0 15px 0 40px;}

.slider_con .bx-wrapper .bx-pager.bx-default-pager a{width:16px; height:16px; border-radius:0;background:#fff;}

.slider_con .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-55px;}

.slider_con .bx-controls-direction {display:none;}


/* .side_contain{position:absolute; right:-310px; bottom:24px; width:207px; float:right; margin-right:95px; cursor:pointer; bottom:25px;} */

.side_contain {
  bottom: 0;
  cursor: pointer;
  margin-right: 95px;
  position: fixed;
  right: 130px;
  width: 207px;
  z-index: 10;
}

.side_contain p a{color:#fff;}

.side_contain h2{font-size:13px; color:#fff; padding:10px 15px; font-family: 'Open Sans', sans-serif; font-weight:400; background:#004990; position:relative; z-index:999;}

.side_contain h2 span{float: left;
float:left;
margin-top: 8px;}
.side_contain h2.toggle_click {
height: 52px;
}
.side_contain h2 i{float:left;}

.side_angle{padding: 0px 0 0px 25px !important;font-size:31px!important;}

.frank {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  right: -136px !important;
}

.side_contain .arrow_top {
  left: 150px;
  position: absolute;
  top: -76px;
}
.side_contain .arrow_bottom {
  position: absolute;
  right: -178px !important;
  top: 53px;
}

.set_position{position:relative;}

.page{overflow:hidden;}

.product_details{margin-bottom:35px;}

#lbCaption{display:none!important;}

.big_image .bx-controls-direction{display:none;}

.mail_icon{margin: -10px 5px 0;}

.footer ul li a:hover{color:#004990;}

.side_contain_text{padding:52px 15px 0; background:#004990; display:none; position:relative; z-index:999;}

.side_contain_text p{font-size:13px; color:#fff; font-family: 'SegoeUI'; padding-bottom:15px;}

.form-control::-webkit-input-placeholder {font-family: 'SegoeUI';  color: #cacaca; }

.form-control::-webkit-file-upload-button {padding:5px 30px;color:#fff;border:none; background:#004990; text-transform:uppercase; font-size:15px; font-family: 'SegoeUI';float:right; }

.form-control:-moz-placeholder {font-family: 'SegoeUI';  color: #cacaca; }

.form-control::-moz-placeholder {font-family: 'SegoeUI';  color: #cacaca; }

.form-control:-ms-input-placeholder {font-family: 'SegoeUI';  color: #cacaca; }





.mobile_margin:hover .img_container .img_hover {
  display: block;
}

ul.bxslider-news {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.slider .bx-viewport ul li{max-height:360px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{display:none;}
.bx_slider .bx-wrapper .bx-viewport .bx-wrapper .bx-viewport {
  height: 270px !important;
}
.image_box_slider .img_container img {
  height: auto;
  width: auto;
}
.image_box_slider {
    width: 248px;
}
.col-lg-6.data_box_slider {
  width: 55%;
}
.mobile_margin:hover .img_container .img_hover img {
  height: auto;
  width: auto;
}

@media screen and (min-width:1020px) and (max-width:1024px)
{
  .news_page_main .mobile_margin:nth-of-type(3) {
  clear: left;
}
}

@media(min-width:992px) and (max-width:1199px) {

.envlop{margin:0 2px;}

.tweet{margin:0 2px;}

.fb{margin:0 2px;}  

.header h3 { margin: 34px 0px 0px 0; }

.menu_container h3 { margin: 20px 0px 0px 0; }

.thumbnail_image{text-align:center;}

.slider .bx-wrapper .bx-pager{text-align:left; margin-left:275px; width:50%;}

.slider_text{-webkit-transform: translateX(0px); -moz-transform: translateX(0px); -o-transform: translateX(0px); transform: translateX(0px); left:auto; right:42px;}

.client_con img{padding:0 6px;}

.slider_img3{height:inherit;}

.contact_btn{margin-left:-9px;}

.adres_input{width:381px;}

.thumbnail_image li:hover .overlay{display:none;}

.contact_details li span{width:68%;}

.contact_details li:nth-child(2) span{width:65%;}
.slider_text h2{padding:15px 0 10px;}
.slider_hr{margin:20px 0 5px;}
.slider_con .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 0px;
}
.image_box_slider {
    width: 100%;
}
.image_box_slider .img_container{text-align:center;}
.col-lg-6.data_box_slider {
  width: 100%;
}
.image_box_slider .img_container img {
    display: inline-block;
    max-height: 350px;
    width: 100%;
}
.img_container:hover .img_hover img {
  height: auto;
  width: auto;
}
.mobile_margin:hover .img_container .img_hover img {
  height: auto;
  width: auto;
}
}



@media(min-width:840px) and (max-width:991px) {

.social_icon{ padding:6px 0 0 10px }

.header h3 {margin:10px 0 0 0; text-align:right;}

.header h2{ margin-top:12px; font-size:14px;}

.header{margin:0 0 20px 0;} 

.menu{margin-top:10px;}

.page h3{padding:10px 0;}

.page h4 {font-size:11px;}

.client_con{text-align:center;}

.manage_pad{padding-left:15px!important;}

.flt{float:none;margin:0 auto;clear:both;}

#map_canvas{margin-top:25px;}

.thumbnail_image{text-align:center;}

.slider .bx-wrapper .bx-pager{text-align:left; margin-left:165px; width:50%;}

.slider_text{-webkit-transform: translateX(-2px); -moz-transform: translateX(-2px); -o-transform: translateX(-2px); transform: translateX(-2px);}

.contact_details li span{width:100%;}

.footer input{margin-bottom:25px;}

.adres_input{width:272px;}

.contact_btn{margin-left:9px;}

.thumbnail_image li:hover .overlay{display:none;}
.slider_text h2 {
  padding: 10px 0 5px;
}
.slider_hr {
  margin: 10px 0 5px;
}
.slider_con .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 0px;
}
.image_box_slider {
    width: 100%;
}
.image_box_slider .img_container{text-align:center;}
.image_box_slider .img_container img {
    display: inline-block;
    height: 100%;
    width: 100%;
}
.col-lg-6.data_box_slider {
  width: 100%;
}
.img_container:hover .img_hover img {
  height: auto;
  width: auto;
}
}

@media screen and (min-width:839px) and (max-width:840px)
{
  .news_page_main .mobile_margin:nth-of-type(3) {
  clear: left;
}
}

@media(max-width:839px){
.image_box_slider {
    width: 100%;
}
.bx-viewport {
      overflow: visible!important;
}

.slider .bx-controls {
  display: none;
}
.menu{ margin-top:0!important; display:none; }

.menu ul{padding:0;}

.menu ul li{display:block; padding:0; margin:10px 0;}

.menu ul li a { padding:5px 15px;border-bottom:1px solid #ddd;display:block; margin:0 -15px }

.menu ul li ul{ position:relative;margin:0!important;padding:0; }

.menu ul li ul{ margin:0; width:100%; }

.menu ul li ul li ul{position:relative;}

.active_a{ border:0; }

.menu ul li:nth-child(1){padding:0;}

.menu ul li a:hover{border-bottom:1px solid #ddd;}

.menu ul li ul li a { border-bottom:none }

.toggle_image{display:block; background:#004990; padding:10px 15px;}

.toggle_image img{float:right; cursor:pointer;}

.toggle_image p{float:left; color:#fff; margin:0;}

.slider .bx-wrapper img{ height:150px; }

.slider .bx-wrapper {margin: -12px auto 0px 0px;}

.pad_remove{padding:0!important;}

.slider_text{padding:15px 30px; position:relative;width:100%; -webkit-transform: translateX(0px); -moz-transform: translateX(0px); -o-transform: translateX(0px); transform: translateX(0px); left:auto;}

.slider_text h2{padding: 0 0px 15px;}

.logo{display:block;margin: 0 auto;}

.social_icon{ padding:6px 0 0 10px }

.header h3,.menu_container h3{margin:10px 0 0 0; text-align:right;}

.header h2{ margin-top:12px; font-size:14px;}

.header{margin:0 0 20px 0;} 

.menu{margin-top:10px;}

.slider .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom:-30px!important;}

.slider .bx-wrapper .bx-pager.bx-default-pager a{background:#000;}

.pro_img{width:100%;}

.manage_pad{padding-left:15px!important;}

#map_canvas{width:95%;margin:25px auto 0 auto;}

.footer ul li span{width:38%;}

.contact_details li span{width:50%;}

.footer_link li{padding:0 18px!important;}

.bx_slider{ margin-bottom:30px;}

.pad_product_left{padding-right:0;}

.pad_product_right{padding-left:0;}

.thumbnail_image{text-align:center;}

.adjust_pad{padding:0 15px 0 15px;}

.slider_con p{padding: 12px 0px; line-height:20px;}

.slider_con {padding-top: 10px;}

.slider_con h3{margin-right:25px;} 

.slider_con .bx-viewport{height:500px!important;} 

.star_img{padding-bottom:15px;}  

.slider_con .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:10px;}

.slider2{min-height:430px;}

.coma_img1{top:40px;}

.slider{margin-top:12px;}

.slider_text{}

.bxslider_bg h3{text-align:center;}

.cnt{margin-top:15px!important;}

.slider .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{z-index:999}

.thumbnail_image li:hover .overlay{display:none;}

.quote{margin-bottom:20px!important;}

.banner{margin-top:-2px}
.slider .bx-viewport ul li {
    max-height: 400px;
}
.header {
    margin: 30px 0 20px;
}
.menu_container {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
}
.menu{background:#fff; max-height:360px; overflow:scroll;}
.bx-wrapper .bx-viewport {
    height: auto !important; padding-bottom:30px;
}
.slider_con .bx-wrapper .bx-pager.bx-default-pager a{border: 1px solid;}
.bx_slider .bx-wrapper .bx-viewport .bx-wrapper .bx-viewport {
  height: 520px !important;
}

.slider .bx-wrapper .bx-viewport {
  height: 100% !important;
}
.bx-wrapper .bx-viewport{height:600px !important;}
.col-lg-6.data_box_slider {
    width: 100%;
}
.image_box_slider .img_container img {
    display: inline-block;
    height: 100%;
    width: 100%;
}
.img_container:hover .img_hover img {
  height: auto;
  width: auto;
}
.image_box_slider .img_container img {
  display: block;
  max-height: 350px;
  width: 100%;
}
}

@media screen and (min-width:675px) and (max-width:839px){
.bx-wrapper .bx-viewport {
    height: 300px !important;
}
}

@media(max-width:712px){
.col-lg-6.data_box_slider {
    width: 62%;
}
.mobile_margin:hover .img_container .img_hover img {
  height: auto;
  width: auto;
}
}

@media(max-width:675px){
.image_box_slider {
    width: 100%;
}
.image_box_slider .img_container{text-align:center;}
.image_box_slider .img_container img{display:inline-block;}
.col-lg-6.data_box_slider {
    width: 100%;
}
.viewallpropertiecont{margin-bottom:15px;}
.mobile_margin:hover .img_container .img_hover img {
  height: auto;
  width: auto;
}
}

@media(max-width:480px){

.page h3{padding:5px 0;}

.page h4 {font-size:11px;}

.overlay_img{width:20%;}

.pro_img{max-width:100%;}

.footer ul li:nth-child(2) span{width:39%;} 

.contact_details li:nth-child(2) span{width:48%;} 

.footer p{padding:40px 15px 0 15px}

.footer_link li{padding:0 10px!important;}

.footer_link li:first-child{padding-left:0!important;}

.paging li:first-child{margin:0 8px;}

.paging li:last-child{margin:0 8px;}

.slider_con .bx-viewport{height:370px!important;}

.slider_con .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-20px;} 

.fnt_size{font-size:18px!important;}

.client_con{text-align:center;}

.client_con img{ padding:0 9px; }

.footer input{margin-bottom:0px;}
.slider_con .bx-viewport {
    height: auto !important;
    padding-bottom: 40px;
}

.slider_con .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  bottom: 0;

}
.mobile_margin:hover .img_container .img_hover img {
  height: auto;
  width: auto;
}
}



@media(max-width:360px){

.social_icon{text-align:center;}
.mobile_margin:hover .img_container .img_hover img {
  height: auto;
  width: auto;
}
}

@media(max-width: 1199px) {
  .menu .container {
    width: 100%;
  }
}

@media(max-width: 1100px) {
  .menu .col-sm-9 {
    width: 100%;
  } 
}

@media(max-width: 991px) {
  .header iframe.nps-widget-5ss {
    display: none;
  }
}

@media(min-width:840px) and (max-width:1100px) {

  .header h3,.menu_container h3{margin:10px 0 0 0; text-align:right;}

  .menu .col-lg-2.col-md-2.col-sm-6,
  .menu .col-lg-1.col-md-1.col-sm-6.col-xs-6 {
      width: 50%;
  }

  .social_icon {
    padding-top: 10px;
  }
}

.disableDesktop { display: none; }
@media (max-width: 839px) {
  .disableDesktop { display: block; }
  .disableMobile { display: none; }
  .container {
      width: 100%;
  }
}